.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u8298-4
{
	font-family: raleway-n3, sans-serif;
}

#u21635.PamphletThumbSelected #u21705-4 p,#u21635.PamphletThumbSelected #u21707-6 p,#u9697.PamphletThumbSelected #u9712-4 p,#u9697.PamphletThumbSelected #u9709-4 p,#u20669.PamphletThumbSelected #u20686-5 p,#u20669.PamphletThumbSelected #u20686-5 span,#u9697.PamphletThumbSelected #u9700-8 p,#u9697.PamphletThumbSelected #u9700-8 span,#u9697.PamphletThumbSelected #u9706-6 p,#u9697.PamphletThumbSelected #u9710-5 p,#u9697.PamphletThumbSelected #u9710-5 span,#u20669.PamphletThumbSelected #u20672-6 p,#u21635.PamphletThumbSelected #u21719-4 p,#u21635.PamphletThumbSelected #u21706-4 p,#u21635.PamphletThumbSelected #u21718-8 p,#u21635.PamphletThumbSelected #u21718-8 span,#u20669.PamphletThumbSelected #u20671-8 p,#u20669.PamphletThumbSelected #u20671-8 span,#u14768.PamphletThumbSelected #u14780-5 p,#u14768.PamphletThumbSelected #u14780-5 span,#u8570.PamphletThumbSelected #u9142-4 p,#u8570.PamphletThumbSelected #u9095-4 p,#u20669.PamphletThumbSelected #u20682-4 p,#u8570.PamphletThumbSelected #u9130-8 p,#u8570.PamphletThumbSelected #u9130-8 span,#u8570.PamphletThumbSelected #u9129-6 p,#u8570.PamphletThumbSelected #u9094-4 p,#u20669.PamphletThumbSelected #u20680-4 p,#u14768.PamphletThumbSelected #u14784-4 p,#u14768.PamphletThumbSelected #u14781-4 p,#u14768.PamphletThumbSelected #u14769-8 p,#u14768.PamphletThumbSelected #u14769-8 span,#u14768.PamphletThumbSelected #u14778-6 p,#u20686-5
{
	font-family: open-sans-n4, sans-serif;
}

#u20672-6
{
	font-family: open-sans-n4, sans-serif;
}

#u20671-8
{
	font-family: open-sans-n4, sans-serif;
}

#u20682-4
{
	font-family: open-sans-n4, sans-serif;
}

#u20680-4
{
	font-family: open-sans-n4, sans-serif;
}

#u20689-23,#u20695-4
{
	font-family: open-sans-n3, sans-serif;
}

#u20662-4
{
	font-family: open-sans-n3, sans-serif;
}

#u20702-5,#u20725-4,#u14780-5
{
	font-family: open-sans-n4, sans-serif;
}

#u14778-6
{
	font-family: open-sans-n4, sans-serif;
}

#u14769-8
{
	font-family: open-sans-n4, sans-serif;
}

#u14781-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14784-4
{
	font-family: open-sans-n4, sans-serif;
}

#u14816-13,#u14819-4
{
	font-family: open-sans-n3, sans-serif;
}

#u14826-4
{
	font-family: open-sans-n3, sans-serif;
}

#u14793-4,#u15548-4,#u9094-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9129-6
{
	font-family: open-sans-n4, sans-serif;
}

#u9130-8
{
	font-family: open-sans-n4, sans-serif;
}

#u9095-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9142-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21705-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21707-6
{
	font-family: open-sans-n4, sans-serif;
}

#u21718-8
{
	font-family: open-sans-n4, sans-serif;
}

#u21706-4
{
	font-family: open-sans-n4, sans-serif;
}

#u21719-4
{
	font-family: open-sans-n4, sans-serif;
}

#u8578-4
{
	font-family: open-sans-n3, sans-serif;
}

#u21763-35,#u8606-4
{
	font-family: open-sans-n3, sans-serif;
}

#u8573-4,#u15610-4,#u21723-4,#u21725-4,#u9710-5
{
	font-family: open-sans-n4, sans-serif;
}

#u9706-6
{
	font-family: open-sans-n4, sans-serif;
}

#u9700-8
{
	font-family: open-sans-n4, sans-serif;
}

#u9709-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9712-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9726-14,#u9721-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9722-5,#u15534-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9693-4
{
	font-family: open-sans-n3, sans-serif;
}

#u10026-4,#u26553-4
{
	font-family: actor-n4, sans-serif;
}

#u26582-4
{
	font-family: actor-n4, sans-serif;
}

#u26561-4
{
	font-family: actor-n4, sans-serif;
}

#u26530-4
{
	font-family: actor-n4, sans-serif;
}

#u26537-4
{
	font-family: actor-n4, sans-serif;
}

#u26546-4
{
	font-family: actor-n4, sans-serif;
}

#u26569-4
{
	font-family: actor-n4, sans-serif;
}

#u26572-4
{
	font-family: actor-n4, sans-serif;
}


